.hotel-mapping-banner-sec{
    background: linear-gradient(135deg, #00FF88 0%, #075E54 100%);
    min-height: 470px;
    width: 100%;
    padding: 13% 0px 50px;
}

.hotel-mapping-banner-sec .left-banner-sec h1{
    color: #fff;
    font-size: 2.5em;
    font-family: ralewaybold;
    margin: 15px 0 10px;
}

.hotel-mapping-banner-sec .left-banner-sec h6{
    font-size: 1.2rem;
    color: #fff;
    line-height: 1.5;
}

.dynamic_hotel_mapping_sec{
    background-color:#fff;
    padding:50px 0px;
}

.dynamic_hotel_mapping_sec h2{
    font-size: 2em;
    font-family: ralewaybold;
    margin-bottom: 20px;
}

.dynamic_hotel_mapping_sec p{
    font-size: 16px;
    margin-bottom: 15px;
}

.hotel_mapping_api_sec{
    background-color: #f1f1f1;
    padding: 50px 0px;
}

.hotel_mapping_api_sec h2{
    font-size: 1.6em;
    font-family: ralewaybold;
    margin-bottom: 0px;
    line-height:1.3;
}

.key_features_sec{
    padding:50px 0px;
}

.key_features_sec h2{
    font-size: 2em;
    font-family: ralewaybold;
    margin-bottom: 10px;
    text-align:center;
}

.key_features_sec .key_features_card{
    background-color: #f1f1f1;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0px 4px 4px #ccc;
    text-align: center;
    margin-top: 30px;
}

.key_features_sec .key_features_card .icon{
    width: 75px;
    height: 75px;
    margin: auto;
    background-color: #00a3ad;
    border-radius: 10px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.key_features_sec .key_features_card h4{
    font-size: 1.25rem;
    margin: 15px 0px;
    font-family: 'ralewaybold';
}

.key_features_sec .key_features_card p{
    font-size: 14px;
    margin: 0px;
}

.hotel_mapping_business_sec{
    background-color:#f1f1f1;
    padding:50px 0px;
}

.hotel_mapping_business_sec h2{
    font-size: 2em;
    font-family: ralewaybold;
    margin-bottom: 20px;
}

.hotel_mapping_business_sec p{
    font-size: 16px;
    margin-bottom: 15px;
}

.hotel_mapping_business_sec p:last-child, .dynamic_hotel_mapping_sec p:last-child{
    margin:0px;
}

.hotel_mapping_methods_sec{
    padding:50px 0px;
}

.hotel_mapping_methods_sec h2{ 
    font-size: 1.65em;
    font-family: ralewaybold;
    margin-bottom: 20px;
}

.hotel_mapping_methods_sec ul{
        list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.hotel_mapping_methods_sec ul li{
    font-size: 15px;
    margin-bottom: 10px;
    font-family: ralewayregular;
}

.hotel_mapping_methods_sec ul li:last-child{
    margin-bottom:0px;
}

.hotel_mapping_methods_sec ul li:before{
    content: "\f058";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: 0;
    width: 1.1em;
    color: #6ac259;
    font-size: 22px;
    vertical-align: middle;
    text-indent: -2px;
}

.hotel_mapping_business_growth_sec{
    background-image:url('../images/hotel-growth-bg.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    padding:100px 0px;
    background-position:center;
    position:relative;
}

.hotel_mapping_business_growth_sec h2{
    color:#fff;
    font-size:2em;
    text-align:center;
    font-family:ralewaybold;
    margin-bottom:20px;
    position:relative;
    z-index:1;
}

.hotel_mapping_business_growth_sec p{
    font-size:16px;
    font-family:ralewayregular;
    margin:0px;
    color:#fff;
    text-align:center;
    position:relative;
    z-index:1;
    line-height:1.75;
}

.hotel_mapping_business_growth_sec .img-overlay{
    background-color:rgba(0,0,0,0.3);
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.hotel_mapping_benefits_sec{
    padding:50px 0px;
}

.hotel_mapping_benefits_sec h2{
    font-size:2em;
    text-align:center;
    font-family:ralewaybold;
    margin-bottom:10px;
}

.hotel_mapping_benefits_sec h6{
    font-size:18px;
    font-family:ralewayregular;
    font-weight:600;
    margin-bottom:15px;
    text-align:center;
}

.hotel_mapping_benefits_sec .hm_benefits_div{
    display: flex;
    align-items: flex-start;
    margin-top: 25px;
}

.hotel_mapping_benefits_sec .hm_benefits_div .icon{
        min-height: 60px;
    min-width: 60px;
    background-color: #fff;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}

.hotel_mapping_benefits_sec .hm_benefits_div .icon img{
    max-height:60px;
}

.hotel_mapping_benefits_sec .hm_benefits_div .benefits_content h4{
    font-size:18px;
    margin-bottom:5px;
    font-family:ralewaybold;
}

.hotel_mapping_benefits_sec .hm_benefits_div .benefits_content p{
    font-size:14px;
    margin:0px;
    font-family:ralewayregular;
} 

.why_chose_sec{
    background-color:#f1f1f1;
    padding:50px 0px;
}

.why_chose_sec h2{
    font-size:2em;
    text-align:center;
    font-family:ralewaybold;
    margin-bottom:30px;
}

.why_chose_sec p{
    font-size:14px;
    margin-bottom:15px;
    font-family:ralewayregular;
    line-height:1.75;
}

.why_chose_sec p:last-child{
    margin:0px;
}

.conclusion_sec{
    background-image: linear-gradient(to right, #00a3ad, #00afa2, #00b98a, #4dc069, #82c441);
    padding: 50px 0px;
}

.conclusion_sec h2{
    font-size:2rem;
    color: #fff;
    font-family: ralewaybold;
    margin-bottom: 20px;
    text-align: left;
}

.conclusion_sec p{
    margin-bottom:15px;
    font-size:14px;
    font-family:ralewayregular;
    color:#fff;
}

.conclusion_sec .contact-btn{
    background-color: #82c441;
    border: 1px solid #82c441;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    text-decoration: none;
    padding: 10px 30px;
}